/*!
  \file
  \brief ManagedTicks の動作サンプル

  \author Satofumi KAMIMURA

  $Id: main.cpp 1050 2009-06-20 08:58:47Z satofumi $
*/

#include "TicksControlWidget.h"
#include <QApplication>

using namespace qrk;


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  TicksControlWidget widget;
  widget.showTicks();
  widget.show();

  return app.exec();
}
